Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
users
/
{id}
/
federated-connections-tokensets
/
{tokenset_id}
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Users.FederatedConnectionsTokensets.Delete(
        context.TODO(),
        "id",
        "tokenset_id",
    )
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Id of the user that owns the tokenset

Maximum string length: 300
tokenset_id
string
required

The tokenset id

Maximum string length: 36

Response

Tokenset successfully deleted.